Bug Tracker

Opened 6 years ago

Closed 6 years ago

#13503 closed bug (notabug)

new versoin affects existing widgets

Reported by: robertoblancarte@… Owned by:
Priority: undecided Milestone: None
Component: unfiled Version: 1.9.1
Keywords: Cc:
Blocked by: Blocking:

Description

Hi, i am using flexigrid for dataview, i come to your site quite often to check for new versions to be up to date, unfortunately the latest update is uncompatible with flexigrid, which seems to be abandoned by its developers, so i need to ask you if there is such thing as a compatibility patch for jquery, the error raised is "Uncaught TypeError: Cannot read property 'msie' of undefined " thank you

Change History (1)

comment:1 Changed 6 years ago by dmethvin

Resolution: notabug
Status: newclosed

How can you find the bug tracker and figure out how to create a ticket, yet not see all the blog posts and information we've provided about migration? Here is the most recent:

http://blog.jquery.com/2013/02/16/jquery-migrate-1-1-1-released/

If the plugin you're using is abandoned, you can adopt it or change to a supported plugin.

Note: See TracTickets for help on using tickets.